/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc02               { /* Common */
	font            : italic bold 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc03               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc05               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc06               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc08               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
span#e59            { /* nature_website_11001070.... */
	background      : transparent url(nature_website_11001070.jpg) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             :   2.25pt;
	width           : 192.75pt;
	height          : 126.00pt;
	}
span#e58            { /* nature_website_11001069.... */
	background      : transparent url(nature_website_11001069.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 132.00pt;
	width           : 738.75pt;
	height          :  30.00pt;
	}
div#e57             { /* & Nature Photo Galleries */
	position        : absolute;
	left            :  22.50pt;
	top             : 111.75pt;
	width           : 158.25pt;
	height          :  17.25pt;
	}
div#e56             { /* Dragonfly & Damselfly */
	position        : absolute;
	left            : 643.50pt;
	top             :1088.25pt;
	width           :  79.50pt;
	height          :   9.75pt;
	}
span#e55            { /* nature_website_11009013.... */
	background      : transparent url(nature_website_11009013.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.00pt;
	top             : 267.75pt;
	width           : 333.75pt;
	height          : 225.00pt;
	}
span#e54            { /* nature_website_11009012.... */
	background      : transparent url(nature_website_11009012.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.75pt;
	top             : 576.75pt;
	width           : 333.00pt;
	height          : 225.00pt;
	}
span#e53            { /* nature_website_11009011.... */
	background      : transparent url(nature_website_11009011.jpg) no-repeat top left;
	position        : absolute;
	left            : 381.00pt;
	top             : 887.25pt;
	width           : 331.50pt;
	height          : 225.00pt;
	}
span#e52            { /* nature_website_11009010.... */
	background      : transparent url(nature_website_11009010.jpg) no-repeat top left;
	position        : absolute;
	left            : 380.25pt;
	top             : 576.75pt;
	width           : 332.25pt;
	height          : 225.00pt;
	}
span#e51            { /* nature_website_11009009.... */
	background      : transparent url(nature_website_11009009.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.75pt;
	top             : 888.00pt;
	width           : 332.25pt;
	height          : 225.00pt;
	}
span#e50            { /* nature_website_11009008.... */
	background      : transparent url(nature_website_11009008.jpg) no-repeat top left;
	position        : absolute;
	left            : 381.00pt;
	top             : 267.00pt;
	width           : 332.25pt;
	height          : 225.75pt;
	}
span#e49            { /* nature_website_11009007.... */
	background      : transparent url(nature_website_11009007.jpg) no-repeat top left;
	position        : absolute;
	left            : 379.50pt;
	top             :1821.75pt;
	width           : 332.25pt;
	height          : 225.00pt;
	}
span#e48            { /* nature_website_11009006.... */
	background      : transparent url(nature_website_11009006.jpg) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             :1821.75pt;
	width           : 334.50pt;
	height          : 225.00pt;
	}
span#e47            { /* nature_website_11009005.... */
	background      : transparent url(nature_website_11009005.jpg) no-repeat top left;
	position        : absolute;
	left            : 380.25pt;
	top             :1508.25pt;
	width           : 332.25pt;
	height          : 225.00pt;
	}
span#e46            { /* nature_website_11009004.... */
	background      : transparent url(nature_website_11009004.jpg) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             :1509.00pt;
	width           : 335.25pt;
	height          : 225.75pt;
	}
div#e45             { /* Copyright 2013   All rig... */
	position        : absolute;
	left            : 252.00pt;
	top             :2550.00pt;
	width           : 240.00pt;
	height          :  24.00pt;
	}
div#e44             {
	position        : absolute;
	left            : 190.50pt;
	top             :2529.00pt;
	width           :  19.50pt;
	height          :  12.00pt;
	}
div#e43             { /* <STRONG>March Fly (<EM>f... */
	position        : absolute;
	left            : 147.75pt;
	top             : 504.00pt;
	width           : 104.25pt;
	height          :  21.75pt;
	}
div#e42             { /* 1196 Fd. Location Unknow... */
	position        : absolute;
	left            : 124.50pt;
	top             : 517.50pt;
	width           : 147.75pt;
	height          :  12.75pt;
	}
div#e41             { /* <STRONG>Winged Insect (<... */
	position        : absolute;
	left            : 136.50pt;
	top             : 810.75pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e40             { /* 1290 Fd. Green River For... */
	position        : absolute;
	left            : 106.50pt;
	top             : 825.00pt;
	width           : 191.25pt;
	height          :  12.75pt;
	}
div#e39             { /* Bonanza, USA */
	position        : absolute;
	left            : 165.00pt;
	top             : 837.00pt;
	width           :  66.00pt;
	height          :  12.00pt;
	}
div#e38             { /* <STRONG>Mayfly Larva (<E... */
	position        : absolute;
	left            : 489.75pt;
	top             : 501.75pt;
	width           : 120.75pt;
	height          :  21.75pt;
	}
div#e37             { /* 1113 Fd. Yixian Formatio... */
	position        : absolute;
	left            : 409.50pt;
	top             : 516.00pt;
	width           : 271.50pt;
	height          :  26.25pt;
	}
div#e36             { /* <STRONG>Hagiphasma parad... */
	position        : absolute;
	left            : 461.25pt;
	top             :1122.75pt;
	width           : 180.75pt;
	height          :  21.75pt;
	}
div#e35             { /* 1371 Fd. China */
	position        : absolute;
	left            : 516.75pt;
	top             :1137.00pt;
	width           :  67.50pt;
	height          :  12.00pt;
	}
div#e34             { /* <STRONG>Winged Insect (<... */
	position        : absolute;
	left            : 144.75pt;
	top             :1121.25pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e33             { /* 1289 Fd. Green River For... */
	position        : absolute;
	left            : 119.25pt;
	top             :1134.75pt;
	width           : 183.75pt;
	height          :  12.75pt;
	}
div#e32             { /* Eastern Utah, USA */
	position        : absolute;
	left            : 164.25pt;
	top             :1147.50pt;
	width           :  84.75pt;
	height          :  12.00pt;
	}
div#e31             { /* <STRONG>Snout Beetle (<E... */
	position        : absolute;
	left            : 149.25pt;
	top             :1431.75pt;
	width           : 122.25pt;
	height          :  21.75pt;
	}
div#e30             { /* 1286 Fd. Green River For... */
	position        : absolute;
	left            :  99.75pt;
	top             :1446.00pt;
	width           : 224.25pt;
	height          :  38.25pt;
	}
div#e29             { /* <STRONG>Winged Insect (<... */
	position        : absolute;
	left            : 488.25pt;
	top             :1431.00pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e28             { /* 1479 Fd. Green River For... */
	position        : absolute;
	left            : 456.75pt;
	top             :1444.50pt;
	width           : 193.50pt;
	height          :  12.75pt;
	}
div#e27             { /* Western Colorado, USA */
	position        : absolute;
	left            : 489.00pt;
	top             :1456.50pt;
	width           : 131.25pt;
	height          :  12.75pt;
	}
div#e26             { /* <STRONG>Ant? (<EM>fossil... */
	position        : absolute;
	left            : 165.75pt;
	top             :1743.00pt;
	width           :  75.75pt;
	height          :  21.75pt;
	}
div#e25             { /* 1285 Fd. Green River For... */
	position        : absolute;
	left            : 114.00pt;
	top             :1757.25pt;
	width           : 184.50pt;
	height          :  14.25pt;
	}
div#e24             { /* Eastern Utah, USA */
	position        : absolute;
	left            : 158.25pt;
	top             :1769.25pt;
	width           :  84.75pt;
	height          :  12.00pt;
	}
div#e23             { /* <STRONG>Hover Fly Larvae... */
	position        : absolute;
	left            : 474.75pt;
	top             :1742.25pt;
	width           : 145.50pt;
	height          :  21.75pt;
	}
div#e22             { /* 1402 Fd. Douglas Pass, \... */
	position        : absolute;
	left            : 447.00pt;
	top             :1756.50pt;
	width           : 195.00pt;
	height          :  26.25pt;
	}
div#e21             { /* <STRONG>Amber with Worke... */
	position        : absolute;
	left            : 447.00pt;
	top             :2057.25pt;
	width           : 202.50pt;
	height          :  21.75pt;
	}
div#e20             { /* 0176 Fd. Dominican Repub... */
	position        : absolute;
	left            : 474.75pt;
	top             :2071.50pt;
	width           : 149.25pt;
	height          :  12.75pt;
	}
div#e19             { /* <STRONG>Amber with Beetl... */
	position        : absolute;
	left            : 109.50pt;
	top             :2056.50pt;
	width           : 195.75pt;
	height          :  21.75pt;
	}
div#e18             { /* 0177 Fd. Dominican Repub... */
	position        : absolute;
	left            : 126.75pt;
	top             :2070.75pt;
	width           : 158.25pt;
	height          :  12.75pt;
	}
div#e17             { /* <STRONG>Amber with Fly (... */
	position        : absolute;
	left            : 133.50pt;
	top             :2367.75pt;
	width           : 133.50pt;
	height          :  21.75pt;
	}
div#e16             { /* 0177 Fd. Dominican Repub... */
	position        : absolute;
	left            : 114.00pt;
	top             :2381.25pt;
	width           : 163.50pt;
	height          :  13.50pt;
	}
div#e15             { /* Same piece of amber as a... */
	position        : absolute;
	left            : 129.75pt;
	top             :2394.00pt;
	width           : 135.00pt;
	height          :  12.00pt;
	}
div#e14             { /* <STRONG>Winged Insect (<... */
	position        : absolute;
	left            : 478.50pt;
	top             : 811.50pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e13             { /* 1290 Fd. Green River For... */
	position        : absolute;
	left            : 441.75pt;
	top             : 825.00pt;
	width           : 206.25pt;
	height          :  12.75pt;
	}
div#e12             { /* Bonanza, USA */
	position        : absolute;
	left            : 507.00pt;
	top             : 837.75pt;
	width           :  66.00pt;
	height          :  12.00pt;
	}
div#e11             { /* Same Matrix as insect to... */
	position        : absolute;
	left            : 477.00pt;
	top             : 849.75pt;
	width           : 126.75pt;
	height          :  12.00pt;
	}
div#e10             { /* "The most remarkable fea... */
	position        : absolute;
	left            : 161.25pt;
	top             : 195.75pt;
	width           : 541.50pt;
	height          :  34.50pt;
	}
div#e9              { /* ________________________... */
	position        : absolute;
	left            :  48.00pt;
	top             :2448.00pt;
	width           : 530.25pt;
	height          :  13.50pt;
	}
div#e8              {
	position        : absolute;
	left            :  48.00pt;
	top             :2461.50pt;
	width           : 530.25pt;
	height          :  13.50pt;
	}
div#e7              { /* <FONT size=2>[1] <EM>Sci... */
	position        : absolute;
	left            :  48.00pt;
	top             :2475.00pt;
	width           : 417.00pt;
	height          :  19.50pt;
	}
div#e6              { /* Fossil and Dominican Amb... */
	position        : absolute;
	left            : 178.50pt;
	top             : 138.75pt;
	width           : 382.50pt;
	height          :  20.25pt;
	}
div#e5              { /* <DIV>See also</DIV>  \<D... */
	position        : absolute;
	left            : 459.00pt;
	top             :2223.75pt;
	width           : 189.75pt;
	height          :  44.25pt;
	}
span#e4             { /* nature_website_11009003.... */
	background      : transparent url(nature_website_11009003.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.75pt;
	top             :2121.00pt;
	width           : 358.50pt;
	height          : 243.00pt;
	}
span#e3             { /* nature_website_11009002.... */
	background      : transparent url(nature_website_11009002.jpg) no-repeat top left;
	position        : absolute;
	left            : 200.25pt;
	top             :   0.00pt;
	width           : 538.50pt;
	height          : 132.75pt;
	}
span#e2             { /* nature_website_11009001.... */
	background      : transparent url(nature_website_11009001.jpg) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             :1197.00pt;
	width           : 685.50pt;
	height          : 225.75pt;
	}
div#e1              { /* <DIV><FONT size="4">Home... */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            :  46.50pt;
	top             : 194.25pt;
	width           :  87.75pt;
	height          :  62.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 738.75pt;
	height          :2610.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
